
/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__652286_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__652286_ a {border:none}
	.pm-slide_wide__652286_ a img {border:none}
	.pm-slide_wide__652286_ .owl-item {z-index:1;}
	.pm-slide_wide__652286_ .item {position:relative}
	.pm-slide_wide__652286_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__652286_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__652286_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__652286_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__652286_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__652286_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__652286_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__652286_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__652286_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__652286_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__652286_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__652286_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__652286_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__652286_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__652286_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__652286_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_652476_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_652476_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_652476_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_652476_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_652476_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_736486_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_736486_ > div {margin-left:-30px;}
.layout_736486_ > div:after {content:''; display:block; clear:both;}
.layout_736486_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_736486_ > div > .container_1 {width:25%;}
.layout_736486_ > div > .container_2 {width:25%;}
.layout_736486_ > div > .container_3 {width:25%;}
.layout_736486_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_736486_ > div > .container_1 { width:50%; }
	.layout_736486_ > div > .container_2 { width:50%; }
	.layout_736486_ > div > .container_3 {clear:both; width:50%; padding-top:30px;}
	.layout_736486_ > div > .container_4 { width:50%; padding-top:30px;}
}

@media \0screen{
	.layout_736486_ {min-width:1280px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.img__2115985__ {position:relative}
.img__2115985__ * {box-sizing:border-box}
.img__2115985__ a {display:block;max-width:100%;vertical-align:top}
.img__2115985__ .figure {display:block}
.img__2115985__ .figure img {width:100%;vertical-align:top}
.img__2115985__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2115985__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2115985__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__2115985__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__2115985__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__2115985__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__2115985__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__2115985__ {overflow:hidden}
	.img__2115985__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__2115985__ .caption .caption_inner {padding:5% 12%}

	.img__2115985__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__2115985__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__2115985__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__2115985__:hover:before {top:0;}
	.img__2115985__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__2115985__:hover .caption .cap_title:before {background:#ffffff;}
	.img__2115985__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__2115985__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__2115985__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.img__2115985__ {position:relative}
.img__2115985__ * {box-sizing:border-box}
.img__2115985__ a {display:block;max-width:100%;vertical-align:top}
.img__2115985__ .figure {display:block}
.img__2115985__ .figure img {width:100%;vertical-align:top}
.img__2115985__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2115985__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2115985__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__2115985__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__2115985__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__2115985__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__2115985__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__2115985__ {overflow:hidden}
	.img__2115985__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__2115985__ .caption .caption_inner {padding:5% 12%}

	.img__2115985__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__2115985__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__2115985__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__2115985__:hover:before {top:0;}
	.img__2115985__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__2115985__:hover .caption .cap_title:before {background:#ffffff;}
	.img__2115985__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__2115985__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__2115985__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.img__2115985__ {position:relative}
.img__2115985__ * {box-sizing:border-box}
.img__2115985__ a {display:block;max-width:100%;vertical-align:top}
.img__2115985__ .figure {display:block}
.img__2115985__ .figure img {width:100%;vertical-align:top}
.img__2115985__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2115985__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2115985__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__2115985__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__2115985__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__2115985__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__2115985__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__2115985__ {overflow:hidden}
	.img__2115985__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__2115985__ .caption .caption_inner {padding:5% 12%}

	.img__2115985__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__2115985__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__2115985__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__2115985__:hover:before {top:0;}
	.img__2115985__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__2115985__:hover .caption .cap_title:before {background:#ffffff;}
	.img__2115985__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__2115985__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__2115985__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.img__2115985__ {position:relative}
.img__2115985__ * {box-sizing:border-box}
.img__2115985__ a {display:block;max-width:100%;vertical-align:top}
.img__2115985__ .figure {display:block}
.img__2115985__ .figure img {width:100%;vertical-align:top}
.img__2115985__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2115985__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2115985__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__2115985__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__2115985__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__2115985__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__2115985__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__2115985__ {overflow:hidden}
	.img__2115985__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__2115985__ .caption .caption_inner {padding:5% 12%}

	.img__2115985__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__2115985__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__2115985__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__2115985__:hover:before {top:0;}
	.img__2115985__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__2115985__:hover .caption .cap_title:before {background:#ffffff;}
	.img__2115985__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__2115985__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__2115985__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_656426_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_656426_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_656426_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_656426_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_656426_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_652296_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto; background-image:url('/img_up/shop_pds/seoulcil/design/img/main_2.png')}
.layout_652296_ > div:after {content:''; display:block; clear:both;}
.layout_652296_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_652296_ {min-width:1920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_652306_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media  (max-width:1023px){
	.empty_line_652306_ {display:block; width:100%; height:110px; line-height:110px;}
}

@media (min-width:1024px){
	.empty_line_652306_ {display:block; width:100%; height:110px; line-height:110px;}
}

[id^=div_user_list] .empty_line_652306_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_652306_:before {content:'공백 :  110px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_652316_ {font-size:0;}
.title_652316_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_652316_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_652316_.style_top p {padding-top:10px;}
.title_652316_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_652316_.style_right p {padding-right:14px;}
.title_652316_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_652316_.style_bottom p {padding-bottom:12px;}
.title_652316_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_652316_.style_left p {padding-left:14px;}
.title_652316_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_652316_.style_circle1 p {padding-left:20px;}
.title_652316_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_652316_.style_circle2 p {padding-left:20px;}
.title_652316_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_652326_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_652326_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_652326_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_652326_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_652326_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_1606411_ {font-size:0;}
.title_1606411_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_1606411_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_1606411_.style_top p {padding-top:10px;}
.title_1606411_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_1606411_.style_right p {padding-right:14px;}
.title_1606411_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_1606411_.style_bottom p {padding-bottom:12px;}
.title_1606411_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_1606411_.style_left p {padding-left:14px;}
.title_652336_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_1606411_.style_circle1 p {padding-left:20px;}
.title_1606411_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_1606411_.style_circle2 p {padding-left:20px;}
.title_1606411_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_652346_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_652346_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_652346_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_652346_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_652346_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_652356_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:100px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_652356_.style_line a {background:transparent; color:#777777;}
.button_652356_.space_normal a {padding:.6em 1.2em;}
.button_652356_.space_wide a {padding:.6em 2em;}
.button_652356_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_652366_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media  (max-width:1023px){
	.empty_line_652366_ {display:block; width:100%; height:110px; line-height:110px;}
}

@media (min-width:1024px){
	.empty_line_652366_ {display:block; width:100%; height:110px; line-height:110px;}
}

[id^=div_user_list] .empty_line_652366_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_652366_:before {content:'공백 :  110px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_652376_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_652376_ > div:after {content:''; display:block; clear:both;}
.layout_652376_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_652376_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_652386_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_652386_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_652386_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_652386_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_652386_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

  
.layout_652396_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; }
.layout_652396_ > div {; }
.layout_652396_ > div:after {content:''; display:block; clear:both;}
.layout_652396_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_652396_ > div > .container_1 {width:32%; background-color: #ffffff; margin:5px; padding:20px}
.layout_652396_ > div > .container_2 {width:32%; background-color: #ffffff; margin:5px; padding:20px}
.layout_652396_ > div > .container_3 {width:32%; background-color: #ffffff; margin:5px; padding:20px}

@media (max-width:1023px){
	.layout_652396_ > div > .container_1 { width:100%; ;}
	.layout_652396_ > div > .container_2 { width:100%; }
	.layout_652396_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_652396_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__652406_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__652406_ li {border-bottom:1px solid #e2e5e7;font-size:16px;line-height:17px;}
	.pm-board_list__652406_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__652406_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__652406_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__652406_ dl dt {font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__652406_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__652406_ .comment {font-weight:normal;color:#888}
	.pm-board_list__652406_ .empty {padding:10px 8px;font-size:16px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__652426_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__652426_ li {border-bottom:1px solid #e2e5e7;font-size:16px;line-height:17px;}
	.pm-board_list__652426_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__652426_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__652426_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__652426_ dl dt {font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__652426_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__652426_ .comment {font-weight:normal;color:#888}
	.pm-board_list__652426_ .empty {padding:10px 8px;font-size:16px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__652446_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__652446_ li {border-bottom:1px solid #e2e5e7;font-size:16px;line-height:17px;}
	.pm-board_list__652446_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__652446_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__652446_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__652446_ dl dt {font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__652446_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__652446_ .comment {font-weight:normal;color:#888}
	.pm-board_list__652446_ .empty {padding:10px 8px;font-size:16px;color:#666;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_652466_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_652466_ > div:after {content:''; display:block; clear:both;}
.layout_652466_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_652466_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_656416_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_656416_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_656416_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_656416_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_656416_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_656436_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_656436_ > div:after {content:''; display:block; clear:both;}
.layout_656436_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_656436_ {min-width:1280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_652486_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_652486_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_652486_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_652486_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_652486_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__656446_ {overflow:hidden}
	.pm-banner_responsive__656446_ * {box-sizing:border-box}
	.pm-banner_responsive__656446_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__656446_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__656446_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__656446_ li.clear {clear:both}
	.pm-banner_responsive__656446_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__656446_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__656446_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__656446_ li {width:25%}
		.pm-banner_responsive__656446_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__656446_ li {width:25%}
		.pm-banner_responsive__656446_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__656446_ li {width:14.285714285714%}
		.pm-banner_responsive__656446_ li.p_clear {clear:both}
	}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_656456_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_656456_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_656456_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_656456_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_656456_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
